const personas = [
  {
    id: 1,
    tratamiento: "Sra.",
    nombre: "Marline",
    apellidos: "Lockton Jerrans",
    telefono: "846 054 444",
    email: "mjerrans0@de.vu",
    sexo: "M",
    nacimiento: "1973-07-09",
    avatar: "https://randomuser.me/api/portraits/women/1.jpg",
    conflictivo: true,
  },
  {
    id: 5,
    tratamiento: "Srta.",
    nombre: "Henrieta",
    apellidos: "Agney Hellen",
    telefono: "453 237 936",
    email: "hhellen2@fema.gov",
    sexo: "M",
    nacimiento: "1984-07-16",
    avatar: "https://randomuser.me/api/portraits/women/3.jpg",
    conflictivo: true,
  },
  {
    id: 6,
    tratamiento: "Sr.",
    nombre: "Enrique",
    apellidos: "MacFadden Campa",
    telefono: "820 255 910",
    email: "ecampa2@wordpress.com",
    sexo: "H",
    nacimiento: "1966-10-13",
    avatar: "https://randomuser.me/api/portraits/men/3.jpg",
    conflictivo: false,
  },
  {
    id: 7,
    tratamiento: "Srta.",
    nombre: "Hermione",
    apellidos: "Sawdy Larchier",
    telefono: "977 058 903",
    email: "hlarchier3@weather.com",
    sexo: "M",
    nacimiento: "1975-09-21",
    avatar: "https://randomuser.me/api/portraits/women/4.jpg",
    conflictivo: false,
  },
  {
    id: 8,
    tratamiento: "Excmo.",
    nombre: "Kellby",
    apellidos: "Gregs Pressman",
    telefono: "264 973 495",
    email: "kpressman3@opensource.org",
    sexo: "H",
    nacimiento: "1995-06-27",
    avatar: "https://randomuser.me/api/portraits/men/4.jpg",
    conflictivo: true,
  },
  {
    id: 9,
    tratamiento: "Srta.",
    nombre: "Alisha",
    apellidos: "Passion Cortes",
    telefono: "561 086 430",
    email: "acortes4@google.com.hk",
    sexo: "M",
    nacimiento: "1977-07-21",
    avatar: "https://randomuser.me/api/portraits/women/5.jpg",
    conflictivo: false,
  },
  {
    id: 11,
    tratamiento: "Ilma.",
    nombre: "Lexi",
    apellidos: "Goodanew Danskine",
    telefono: "569 837 652",
    email: "ldanskine5@nifty.com",
    sexo: "M",
    nacimiento: "1964-09-08",
    avatar: "https://randomuser.me/api/portraits/women/6.jpg",
    conflictivo: false,
  },
  {
    id: 12,
    tratamiento: "Dr.",
    nombre: "Pall",
    apellidos: "Dunbobbin Lafaye",
    telefono: "392 288 774",
    email: "plafaye5@indiegogo.com",
    sexo: "H",
    nacimiento: "1981-06-18",
    avatar: "https://randomuser.me/api/portraits/men/6.jpg",
    conflictivo: false,
  },
  {
    id: 13,
    tratamiento: "Ilma.",
    nombre: "Stefanie",
    apellidos: "Merrisson Syrie",
    telefono: "671 215 036",
    email: "ssyrie6@chronoengine.com",
    sexo: "M",
    nacimiento: "1965-02-12",
    avatar: "https://randomuser.me/api/portraits/women/7.jpg",
    conflictivo: true,
  },
  {
    id: 14,
    tratamiento: "Sr.",
    nombre: "Aloysius",
    apellidos: "Bourner Stuer",
    telefono: "411 362 259",
    email: "astuer6@behance.net",
    sexo: "H",
    nacimiento: "1970-12-12",
    avatar: "https://randomuser.me/api/portraits/men/7.jpg",
    conflictivo: false,
  },
  {
    id: 15,
    tratamiento: "Ilma.",
    nombre: "Jessika",
    apellidos: "Antusch Ilyuchyov",
    telefono: "627 415 908",
    email: "jilyuchyov7@washington.edu",
    sexo: "M",
    nacimiento: "1977-01-27",
    avatar: "https://randomuser.me/api/portraits/women/8.jpg",
    conflictivo: false,
  },
  {
    id: 16,
    tratamiento: "Sr.",
    nombre: "Perice",
    apellidos: "Cosgry MacTerlagh",
    telefono: "427 874 295",
    email: "pmacterlagh7@fastcompany.com",
    sexo: "H",
    nacimiento: "1989-06-08",
    avatar: "https://randomuser.me/api/portraits/men/8.jpg",
    conflictivo: false,
  },
  {
    id: 17,
    tratamiento: "Ilma.",
    nombre: "Bettye",
    apellidos: "Etienne McGlynn",
    telefono: "519 431 038",
    email: "bmcglynn8@amazonaws.com",
    sexo: "M",
    nacimiento: "1974-05-25",
    avatar: "https://randomuser.me/api/portraits/women/9.jpg",
    conflictivo: true,
  },
  {
    id: 18,
    tratamiento: "Ilmo.",
    nombre: "Benedetto",
    apellidos: "Puckinghorne Wade",
    telefono: "869 464 916",
    email: "bwade8@rambler.ru",
    sexo: "H",
    nacimiento: "1998-11-25",
    avatar: "https://randomuser.me/api/portraits/men/9.jpg",
    conflictivo: false,
  },
  {
    id: 19,
    tratamiento: "Sra.",
    nombre: "Melantha",
    apellidos: "Jopling Chomley",
    telefono: "002 396 521",
    email: "mchomley9@cbc.ca",
    sexo: "M",
    nacimiento: "1981-10-21",
    avatar: "https://randomuser.me/api/portraits/women/10.jpg",
    conflictivo: false,
  },
  {
    id: 20,
    tratamiento: "Sr.",
    nombre: "Carny",
    apellidos: "Lamprey Thirsk",
    telefono: "621 163 344",
    email: "cthirsk9@statcounter.com",
    sexo: "H",
    nacimiento: "1999-07-18",
    avatar: "https://randomuser.me/api/portraits/men/10.jpg",
    conflictivo: false,
  },
  {
    id: 21,
    tratamiento: "Srta.",
    nombre: "Reena",
    apellidos: "Punch Offill",
    telefono: "954 377 551",
    email: "roffilla@theatlantic.com",
    sexo: "M",
    nacimiento: "1961-02-11",
    avatar: "https://randomuser.me/api/portraits/women/11.jpg",
    conflictivo: true,
  },
  {
    id: 22,
    tratamiento: "Sr.",
    nombre: "Rutter",
    apellidos: "Killiner Eggleton",
    telefono: "355 638 949",
    email: "reggletona@fastcompany.com",
    sexo: "H",
    nacimiento: "1961-08-18",
    avatar: "https://randomuser.me/api/portraits/men/11.jpg",
    conflictivo: false,
  },
  {
    id: 23,
    tratamiento: "Sra.",
    nombre: "Lynna",
    apellidos: "Arundell Spyby",
    telefono: "124 812 921",
    email: "lspybyb@diigo.com",
    sexo: "M",
    nacimiento: "1998-02-22",
    avatar: "https://randomuser.me/api/portraits/women/12.jpg",
    conflictivo: true,
  },
  {
    id: 24,
    tratamiento: "Sr.",
    nombre: "Basil",
    apellidos: "Chopping Mablestone",
    telefono: "533 983 773",
    email: "bmablestoneb@wisc.edu",
    sexo: "H",
    nacimiento: "1971-03-19",
    avatar: "https://randomuser.me/api/portraits/men/12.jpg",
    conflictivo: true,
  },
  {
    id: 25,
    tratamiento: "Sra.",
    nombre: "Lara",
    apellidos: "Sparway Kime",
    telefono: "057 470 072",
    email: "lkimec@nsw.gov.au",
    sexo: "M",
    nacimiento: "1990-01-18",
    avatar: "https://randomuser.me/api/portraits/women/13.jpg",
    conflictivo: false,
  },
  {
    id: 26,
    tratamiento: "Sr.",
    nombre: "Bennett",
    apellidos: "O'Donoghue Waight",
    telefono: "330 079 357",
    email: "bwaightc@google.ru",
    sexo: "H",
    nacimiento: "1983-12-27",
    avatar: "https://randomuser.me/api/portraits/men/13.jpg",
    conflictivo: false,
  },
  {
    id: 27,
    tratamiento: "Sra.",
    nombre: "Antonie",
    apellidos: "Hasted Boyland",
    telefono: "379 266 406",
    email: "aboylandd@ftc.gov",
    sexo: "M",
    nacimiento: "1996-01-05",
    avatar: "https://randomuser.me/api/portraits/women/14.jpg",
    conflictivo: false,
  },
  {
    id: 28,
    tratamiento: "Sr.",
    nombre: "Denver",
    apellidos: "Broomhead Kalderon",
    telefono: "382 862 508",
    email: "dkalderond@opera.com",
    sexo: "H",
    nacimiento: "1965-12-25",
    avatar: "https://randomuser.me/api/portraits/men/14.jpg",
    conflictivo: true,
  },
  {
    id: 29,
    tratamiento: "Dra.",
    nombre: "Jaquenette",
    apellidos: "Papierz Jewster",
    telefono: "586 675 364",
    email: "jjewstere@si.edu",
    sexo: "M",
    nacimiento: "1972-04-13",
    avatar: "https://randomuser.me/api/portraits/women/15.jpg",
    conflictivo: false,
  },
  {
    id: 30,
    tratamiento: "Sr.",
    nombre: "Irwin",
    apellidos: "Lockitt Sertin",
    telefono: "288 197 584",
    email: "isertine@so-net.ne.jp",
    sexo: "H",
    nacimiento: "1972-04-30",
    avatar: "https://randomuser.me/api/portraits/men/15.jpg",
    conflictivo: true,
  },
  {
    id: 31,
    tratamiento: "Ilma.",
    nombre: "Lulita",
    apellidos: "Shropsheir Oak",
    telefono: "144 476 221",
    email: "loakf@gmpg.org",
    sexo: "M",
    nacimiento: "1982-11-06",
    avatar: "https://randomuser.me/api/portraits/women/16.jpg",
    conflictivo: false,
  },
  {
    id: 32,
    tratamiento: "Sr.",
    nombre: "Nickolai",
    apellidos: "Bamling Custance",
    telefono: "838 316 064",
    email: "ncustancef@livejournal.com",
    sexo: "H",
    nacimiento: "1965-12-01",
    avatar: "https://randomuser.me/api/portraits/men/16.jpg",
    conflictivo: true,
  },
  {
    id: 33,
    tratamiento: "Dra.",
    nombre: "Jacki",
    apellidos: "Aupol Hamblington",
    telefono: "424 866 912",
    email: "jhamblingtong@tinypic.com",
    sexo: "M",
    nacimiento: "1978-05-29",
    avatar: "https://randomuser.me/api/portraits/women/17.jpg",
    conflictivo: false,
  },
  {
    id: 34,
    tratamiento: "Excmo.",
    nombre: "Haley",
    apellidos: "Teodori Claxton",
    telefono: "803 092 356",
    email: "hclaxtong@discovery.com",
    sexo: "H",
    nacimiento: "1972-07-02",
    avatar: "https://randomuser.me/api/portraits/men/17.jpg",
    conflictivo: false,
  },
  {
    id: 35,
    tratamiento: "Ilma.",
    nombre: "Elspeth",
    apellidos: "Abernethy Brockman",
    telefono: "103 915 839",
    email: "ebrockmanh@deviantart.com",
    sexo: "M",
    nacimiento: "1971-05-29",
    avatar: "https://randomuser.me/api/portraits/women/18.jpg",
    conflictivo: true,
  },
  {
    id: 36,
    tratamiento: "Sr.",
    nombre: "Matteo",
    apellidos: "Fynes Zuann",
    telefono: "030 095 215",
    email: "mzuannh@hubpages.com",
    sexo: "H",
    nacimiento: "1964-05-01",
    avatar: "https://randomuser.me/api/portraits/men/18.jpg",
    conflictivo: true,
  },
  {
    id: 37,
    tratamiento: "Srta.",
    nombre: "Ayn",
    apellidos: "Villaret Whitehouse",
    telefono: "247 217 233",
    email: "awhitehousei@mlb.com",
    sexo: "M",
    nacimiento: "1994-06-12",
    avatar: "https://randomuser.me/api/portraits/women/19.jpg",
    conflictivo: false,
  },
  {
    id: 38,
    tratamiento: "Sr.",
    nombre: "Kristian",
    apellidos: "Saylor Arnhold",
    telefono: "463 749 250",
    email: "karnholdi@ucsd.edu",
    sexo: "H",
    nacimiento: "1995-05-01",
    avatar: "https://randomuser.me/api/portraits/men/19.jpg",
    conflictivo: false,
  },
  {
    id: 39,
    tratamiento: "Sra.",
    nombre: "Camilla",
    apellidos: "Peye Marlin",
    telefono: "149 367 419",
    email: "cmarlinj@skype.com",
    sexo: "M",
    nacimiento: "1974-08-01",
    avatar: "https://randomuser.me/api/portraits/women/20.jpg",
    conflictivo: false,
  },
  {
    id: 40,
    tratamiento: "Sr.",
    nombre: "Lucias",
    apellidos: "Aggus Bowerman",
    telefono: "525 731 838",
    email: "lbowermanj@samsung.com",
    sexo: "H",
    nacimiento: "1977-03-14",
    avatar: "https://randomuser.me/api/portraits/men/20.jpg",
    conflictivo: false,
  },
  {
    id: 41,
    tratamiento: "Dra.",
    nombre: "Rodie",
    apellidos: "Offen Schoular",
    telefono: "876 980 426",
    email: "rschoulark@elegantthemes.com",
    sexo: "M",
    nacimiento: "1984-12-24",
    avatar: "https://randomuser.me/api/portraits/women/21.jpg",
    conflictivo: false,
  },
  {
    id: 42,
    tratamiento: "Sr.",
    nombre: "Monroe",
    apellidos: "Mantripp Conyard",
    telefono: "885 706 777",
    email: "mconyardk@networksolutions.com",
    sexo: "H",
    nacimiento: "1987-03-29",
    avatar: "https://randomuser.me/api/portraits/men/21.jpg",
    conflictivo: false,
  },
  {
    id: 43,
    tratamiento: "Sra.",
    nombre: "Olenka",
    apellidos: "Hawkins Rubinchik",
    telefono: "074 851 783",
    email: "orubinchikl@myspace.com",
    sexo: "M",
    nacimiento: "1982-07-19",
    avatar: "https://randomuser.me/api/portraits/women/22.jpg",
    conflictivo: false,
  },
  {
    id: 44,
    tratamiento: "Sr.",
    nombre: "Graeme",
    apellidos: "Busse Cavozzi",
    telefono: "869 583 684",
    email: "gcavozzil@wiley.com",
    sexo: "H",
    nacimiento: "1986-09-24",
    avatar: "https://randomuser.me/api/portraits/men/22.jpg",
    conflictivo: false,
  },
  {
    id: 45,
    tratamiento: "Ilma.",
    nombre: "Ramona",
    apellidos: "Guillet Donaher",
    telefono: "846 160 764",
    email: "rdonaherm@4shared.com",
    sexo: "M",
    nacimiento: "1963-07-06",
    avatar: "https://randomuser.me/api/portraits/women/23.jpg",
    conflictivo: false,
  },
  {
    id: 46,
    tratamiento: "Ilmo.",
    nombre: "Nathaniel",
    apellidos: "Popple Guidera",
    telefono: "735 764 846",
    email: "nguideram@craigslist.org",
    sexo: "H",
    nacimiento: "1991-07-12",
    avatar: "https://randomuser.me/api/portraits/men/23.jpg",
    conflictivo: true,
  },
  {
    id: 47,
    tratamiento: "Ilma.",
    nombre: "Philippe",
    apellidos: "Khosa Gommey",
    telefono: "907 251 679",
    email: "pgommeyn@hao123.com",
    sexo: "M",
    nacimiento: "1989-08-24",
    avatar: "https://randomuser.me/api/portraits/women/24.jpg",
    conflictivo: false,
  },
  {
    id: 48,
    tratamiento: "Sr.",
    nombre: "Tannie",
    apellidos: "Maes Samper",
    telefono: "390 173 589",
    email: "tsampern@123-reg.co.uk",
    sexo: "H",
    nacimiento: "1996-05-01",
    avatar: "https://randomuser.me/api/portraits/men/24.jpg",
    conflictivo: true,
  },
  {
    id: 49,
    tratamiento: "Srta.",
    nombre: "Jocelyn",
    apellidos: "Crossman Peret",
    telefono: "511 411 380",
    email: "jpereto@last.fm",
    sexo: "M",
    nacimiento: "1972-10-11",
    avatar: "https://randomuser.me/api/portraits/women/25.jpg",
    conflictivo: false,
  },
  {
    id: 50,
    tratamiento: "Sr.",
    nombre: "Raimundo",
    apellidos: "Anselm Raymond",
    telefono: "403 690 356",
    email: "rraymondo@is.gd",
    sexo: "H",
    nacimiento: "1960-07-19",
    avatar: "https://randomuser.me/api/portraits/men/25.jpg",
    conflictivo: true,
  },
  {
    id: 51,
    tratamiento: "Sra.",
    nombre: "Randy",
    apellidos: "Atchly Maddicks",
    telefono: "407 082 870",
    email: "rmaddicksp@disqus.com",
    sexo: "M",
    nacimiento: "1970-04-26",
    avatar: "https://randomuser.me/api/portraits/women/26.jpg",
    conflictivo: true,
  },
  {
    id: 52,
    tratamiento: "Sr.",
    nombre: "William",
    apellidos: "Knuckles Reyson",
    telefono: "997 166 956",
    email: "wreysonp@ft.com",
    sexo: "H",
    nacimiento: "1994-01-25",
    avatar: "https://randomuser.me/api/portraits/men/26.jpg",
    conflictivo: false,
  },
  {
    id: 53,
    tratamiento: "Sra.",
    nombre: "Rozina",
    apellidos: "Morrallee Coldicott",
    telefono: "489 336 803",
    email: "rcoldicottq@slideshare.net",
    sexo: "M",
    nacimiento: "1971-05-07",
    avatar: "https://randomuser.me/api/portraits/women/27.jpg",
    conflictivo: true,
  },
  {
    id: 54,
    tratamiento: "Sr.",
    nombre: "Kendell",
    apellidos: "Juarez Drinan",
    telefono: "623 921 038",
    email: "kdrinanq@foxnews.com",
    sexo: "H",
    nacimiento: "1996-06-18",
    avatar: "https://randomuser.me/api/portraits/men/27.jpg",
    conflictivo: false,
  },
  {
    id: 55,
    tratamiento: "Sra.",
    nombre: "Kai",
    apellidos: "Sneddon Keningham",
    telefono: "837 663 544",
    email: "kkeninghamr@weebly.com",
    sexo: "M",
    nacimiento: "1989-08-08",
    avatar: "https://randomuser.me/api/portraits/women/28.jpg",
    conflictivo: false,
  },
  {
    id: 57,
    tratamiento: "Dra.",
    nombre: "Carole",
    apellidos: "Butterfint Sprull",
    telefono: "001 957 782",
    email: "csprulls@china.com.cn",
    sexo: "M",
    nacimiento: "1962-11-22",
    avatar: "https://randomuser.me/api/portraits/women/29.jpg",
    conflictivo: true,
  },
  {
    id: 58,
    tratamiento: "Sr.",
    nombre: "Rand",
    apellidos: "Reuther Duer",
    telefono: "935 984 576",
    email: "rduers@dot.gov",
    sexo: "H",
    nacimiento: "1971-05-13",
    avatar: "https://randomuser.me/api/portraits/men/29.jpg",
    conflictivo: false,
  },
  {
    id: 59,
    tratamiento: "Sra.",
    nombre: "Goldie",
    apellidos: "O'Keevan Blacktin",
    telefono: "165 654 267",
    email: "gblacktint@wix.com",
    sexo: "M",
    nacimiento: "1974-10-21",
    avatar: "https://randomuser.me/api/portraits/women/30.jpg",
    conflictivo: true,
  },
  {
    id: 60,
    tratamiento: "Sr.",
    nombre: "Teador",
    apellidos: "Sporrij Dodge",
    telefono: "709 882 482",
    email: "tdodget@aboutads.info",
    sexo: "H",
    nacimiento: "1966-01-11",
    avatar: "https://randomuser.me/api/portraits/men/30.jpg",
    conflictivo: true,
  },
  {
    id: 61,
    tratamiento: "Excma.",
    nombre: "Shir",
    apellidos: "Abrashkov Verrico",
    telefono: "177 447 305",
    email: "sverricou@google.fr",
    sexo: "M",
    nacimiento: "1964-12-14",
    avatar: "https://randomuser.me/api/portraits/women/31.jpg",
    conflictivo: false,
  },
  {
    id: 62,
    tratamiento: "Excmo.",
    nombre: "Danie",
    apellidos: "Stansall Hyndes",
    telefono: "637 509 376",
    email: "dhyndesu@wufoo.com",
    sexo: "H",
    nacimiento: "1987-11-20",
    avatar: "https://randomuser.me/api/portraits/men/31.jpg",
    conflictivo: false,
  },
  {
    id: 63,
    tratamiento: "Sra.",
    nombre: "Tommi",
    apellidos: "Chelsom Neasham",
    telefono: "630 768 095",
    email: "tneashamv@techcrunch.com",
    sexo: "M",
    nacimiento: "1969-09-13",
    avatar: "https://randomuser.me/api/portraits/women/32.jpg",
    conflictivo: true,
  },
  {
    id: 64,
    tratamiento: "Sr.",
    nombre: "Erick",
    apellidos: "Sandal McGrey",
    telefono: "543 291 697",
    email: "emcgreyv@google.ca",
    sexo: "H",
    nacimiento: "1995-05-26",
    avatar: "https://randomuser.me/api/portraits/men/32.jpg",
    conflictivo: false,
  },
  {
    id: 65,
    tratamiento: "Dra.",
    nombre: "Eddy",
    apellidos: "Brownsill Guidoni",
    telefono: "026 428 054",
    email: "eguidoniw@newsvine.com",
    sexo: "M",
    nacimiento: "1977-09-23",
    avatar: "https://randomuser.me/api/portraits/women/33.jpg",
    conflictivo: false,
  },
  {
    id: 66,
    tratamiento: "Ilmo.",
    nombre: "Jethro",
    apellidos: "Gothliff Dufoure",
    telefono: "597 589 181",
    email: "jdufourew@wikispaces.com",
    sexo: "H",
    nacimiento: "1963-09-05",
    avatar: "https://randomuser.me/api/portraits/men/33.jpg",
    conflictivo: true,
  },
  {
    id: 67,
    tratamiento: "Excma.",
    nombre: "Ruthi",
    apellidos: "Capewell Costan",
    telefono: "336 243 513",
    email: "rcostanx@sohu.com",
    sexo: "M",
    nacimiento: "1989-07-19",
    avatar: "https://randomuser.me/api/portraits/women/34.jpg",
    conflictivo: false,
  },
  {
    id: 68,
    tratamiento: "Ilmo.",
    nombre: "Dean",
    apellidos: "Crawforth Rallings",
    telefono: "754 817 611",
    email: "drallingsx@linkedin.com",
    sexo: "H",
    nacimiento: "1984-06-25",
    avatar: "https://randomuser.me/api/portraits/men/34.jpg",
    conflictivo: false,
  },
  {
    id: 69,
    tratamiento: "Ilma.",
    nombre: "Amabel",
    apellidos: "Bartolacci Botley",
    telefono: "529 017 102",
    email: "abotleyy@engadget.com",
    sexo: "M",
    nacimiento: "1967-07-21",
    avatar: "https://randomuser.me/api/portraits/women/35.jpg",
    conflictivo: true,
  },
  {
    id: 70,
    tratamiento: "Ilmo.",
    nombre: "Artemis",
    apellidos: "Allibone Vasechkin",
    telefono: "643 093 748",
    email: "avasechkiny@vk.com",
    sexo: "H",
    nacimiento: "1967-09-24",
    avatar: "https://randomuser.me/api/portraits/men/35.jpg",
    conflictivo: false,
  },
  {
    id: 71,
    tratamiento: "Srta.",
    nombre: "Elsie",
    apellidos: "Kilsby Edmundson",
    telefono: "574 644 524",
    email: "eedmundsonz@jalbum.net",
    sexo: "M",
    nacimiento: "1990-11-13",
    avatar: "https://randomuser.me/api/portraits/women/36.jpg",
    conflictivo: false,
  },
  {
    id: 72,
    tratamiento: "Sr.",
    nombre: "Brose",
    apellidos: "Phebey Strangeway",
    telefono: "030 252 594",
    email: "bstrangewayz@bloglovin.com",
    sexo: "H",
    nacimiento: "1998-08-29",
    avatar: "https://randomuser.me/api/portraits/men/36.jpg",
    conflictivo: false,
  },
  {
    id: 73,
    tratamiento: "Sra.",
    nombre: "Lulu",
    apellidos: "Beams Raftery",
    telefono: "622 855 659",
    email: "lraftery10@salon.com",
    sexo: "M",
    nacimiento: "1974-04-04",
    avatar: "https://randomuser.me/api/portraits/women/37.jpg",
    conflictivo: true,
  },
  {
    id: 74,
    tratamiento: "Dr.",
    nombre: "Frederik",
    apellidos: "Frail McGuiney",
    telefono: "384 876 743",
    email: "fmcguiney10@marketwatch.com",
    sexo: "H",
    nacimiento: "1967-07-03",
    avatar: "https://randomuser.me/api/portraits/men/37.jpg",
    conflictivo: true,
  },
  {
    id: 75,
    tratamiento: "Srta.",
    nombre: "Evelina",
    apellidos: "Crennell Tows",
    telefono: "644 621 071",
    email: "etows11@sitemeter.com",
    sexo: "M",
    nacimiento: "1981-01-11",
    avatar: "https://randomuser.me/api/portraits/women/38.jpg",
    conflictivo: true,
  },
  {
    id: 76,
    tratamiento: "Dr.",
    nombre: "Jonah",
    apellidos: "Manuele Fleming",
    telefono: "397 721 473",
    email: "jfleming11@over-blog.com",
    sexo: "H",
    nacimiento: "1991-12-24",
    avatar: "https://randomuser.me/api/portraits/men/38.jpg",
    conflictivo: true,
  },
  {
    id: 77,
    tratamiento: "Srta.",
    nombre: "Ameline",
    apellidos: "Creggan Pipworth",
    telefono: "412 901 111",
    email: "apipworth12@dagondesign.com",
    sexo: "M",
    nacimiento: "1976-01-27",
    avatar: "https://randomuser.me/api/portraits/women/39.jpg",
    conflictivo: false,
  },
  {
    id: 78,
    tratamiento: "Sr.",
    nombre: "Puff",
    apellidos: "Ivantyev Blofeld",
    telefono: "315 737 191",
    email: "pblofeld12@jigsy.com",
    sexo: "H",
    nacimiento: "1964-05-05",
    avatar: "https://randomuser.me/api/portraits/men/39.jpg",
    conflictivo: false,
  },
  {
    id: 79,
    tratamiento: "Ilma.",
    nombre: "Lonee",
    apellidos: "Cuzen Coppledike",
    telefono: "156 633 756",
    email: "lcoppledike13@fotki.com",
    sexo: "M",
    nacimiento: "1963-10-26",
    avatar: "https://randomuser.me/api/portraits/women/40.jpg",
    conflictivo: false,
  },
  {
    id: 80,
    tratamiento: "Dr.",
    nombre: "Bucky",
    apellidos: "Dowtry Vanner",
    telefono: "035 733 104",
    email: "bvanner13@about.com",
    sexo: "H",
    nacimiento: "1977-08-31",
    avatar: "https://randomuser.me/api/portraits/men/40.jpg",
    conflictivo: true,
  },
  {
    id: 81,
    tratamiento: "Sra.",
    nombre: "Wynn",
    apellidos: "Catlow Peyzer",
    telefono: "740 980 527",
    email: "wpeyzer14@comcast.net",
    sexo: "M",
    nacimiento: "1981-09-15",
    avatar: "https://randomuser.me/api/portraits/women/41.jpg",
    conflictivo: true,
  },
  {
    id: 82,
    tratamiento: "Excmo.",
    nombre: "Correy",
    apellidos: "Rilston Izkovicz",
    telefono: "310 526 389",
    email: "cizkovicz14@ustream.tv",
    sexo: "H",
    nacimiento: "1997-04-24",
    avatar: "https://randomuser.me/api/portraits/men/41.jpg",
    conflictivo: false,
  },
  {
    id: 83,
    tratamiento: "Dra.",
    nombre: "Lynett",
    apellidos: "Renouf Caldaro",
    telefono: "278 800 909",
    email: "lcaldaro15@booking.com",
    sexo: "M",
    nacimiento: "1993-06-20",
    avatar: "https://randomuser.me/api/portraits/women/42.jpg",
    conflictivo: false,
  },
  {
    id: 84,
    tratamiento: "Sr.",
    nombre: "Lindsay",
    apellidos: "Fenners Ceely",
    telefono: "939 529 454",
    email: "lceely15@ebay.co.uk",
    sexo: "H",
    nacimiento: "1981-09-13",
    avatar: "https://randomuser.me/api/portraits/men/42.jpg",
    conflictivo: false,
  },
  {
    id: 85,
    tratamiento: "Sra.",
    nombre: "Veradis",
    apellidos: "Augie Berzins",
    telefono: "487 122 698",
    email: "vberzins16@engadget.com",
    sexo: "M",
    nacimiento: "1986-11-27",
    avatar: "https://randomuser.me/api/portraits/women/43.jpg",
    conflictivo: true,
  },
  {
    id: 86,
    tratamiento: "Sr.",
    nombre: "Leon",
    apellidos: "Karppi McFie",
    telefono: "138 619 795",
    email: "lmcfie16@google.it",
    sexo: "H",
    nacimiento: "1976-09-22",
    avatar: "https://randomuser.me/api/portraits/men/43.jpg",
    conflictivo: false,
  },
  {
    id: 87,
    tratamiento: "Dra.",
    nombre: "Angelique",
    apellidos: "Thexton Pittle",
    telefono: "198 458 553",
    email: "apittle17@ftc.gov",
    sexo: "M",
    nacimiento: "1968-09-30",
    avatar: "https://randomuser.me/api/portraits/women/44.jpg",
    conflictivo: true,
  },
  {
    id: 88,
    tratamiento: "Sr.",
    nombre: "Otho",
    apellidos: "Laurenzi Trencher",
    telefono: "954 238 283",
    email: "otrencher17@homestead.com",
    sexo: "H",
    nacimiento: "1977-04-21",
    avatar: "https://randomuser.me/api/portraits/men/44.jpg",
    conflictivo: true,
  },
  {
    id: 89,
    tratamiento: "Dra.",
    nombre: "Sybilla",
    apellidos: "Summerson Mougenel",
    telefono: "127 675 068",
    email: "smougenel18@answers.com",
    sexo: "M",
    nacimiento: "2000-01-17",
    avatar: "https://randomuser.me/api/portraits/women/45.jpg",
    conflictivo: true,
  },
  {
    id: 90,
    tratamiento: "Sr.",
    nombre: "Stern",
    apellidos: "Punyer Spratling",
    telefono: "358 395 823",
    email: "sspratling18@freewebs.com",
    sexo: "H",
    nacimiento: "1978-04-20",
    avatar: "https://randomuser.me/api/portraits/men/45.jpg",
    conflictivo: true,
  },
  {
    id: 91,
    tratamiento: "Sra.",
    nombre: "Kerri",
    apellidos: "Crewes Wakeham",
    telefono: "821 034 550",
    email: "kwakeham19@discuz.net",
    sexo: "M",
    nacimiento: "1962-07-15",
    avatar: "https://randomuser.me/api/portraits/women/46.jpg",
    conflictivo: true,
  },
  {
    id: 92,
    tratamiento: "Sr.",
    nombre: "Rolland",
    apellidos: "Mucklestone Podmore",
    telefono: "066 789 377",
    email: "rpodmore19@aboutads.info",
    sexo: "H",
    nacimiento: "1969-11-01",
    avatar: "https://randomuser.me/api/portraits/men/46.jpg",
    conflictivo: true,
  },
  {
    id: 93,
    tratamiento: "Sra.",
    nombre: "Dianna",
    apellidos: "Caveney Willoughey",
    telefono: "365 711 128",
    email: "dwilloughey1a@dagondesign.com",
    sexo: "M",
    nacimiento: "1970-12-30",
    avatar: "https://randomuser.me/api/portraits/women/47.jpg",
    conflictivo: true,
  },
  {
    id: 94,
    tratamiento: "Dr.",
    nombre: "Jim",
    apellidos: "Relfe Deyes",
    telefono: "080 945 935",
    email: "jdeyes1a@github.io",
    sexo: "H",
    nacimiento: "1965-05-08",
    avatar: "https://randomuser.me/api/portraits/men/47.jpg",
    conflictivo: true,
  },
  {
    id: 95,
    tratamiento: "Srta.",
    nombre: "Myrle",
    apellidos: "Birchenough Ketteman",
    telefono: "686 936 234",
    email: "mketteman1b@ifeng.com",
    sexo: "M",
    nacimiento: "1963-12-06",
    avatar: "https://randomuser.me/api/portraits/women/48.jpg",
    conflictivo: false,
  },
  {
    id: 96,
    tratamiento: "Sr.",
    nombre: "Orson",
    apellidos: "Kendell Yeskov",
    telefono: "427 522 614",
    email: "oyeskov1b@jugem.jp",
    sexo: "H",
    nacimiento: "1974-02-16",
    avatar: "https://randomuser.me/api/portraits/men/48.jpg",
    conflictivo: false,
  },
  {
    id: 97,
    tratamiento: "Sra.",
    nombre: "Tonie",
    apellidos: "Lowther Pennini",
    telefono: "733 268 802",
    email: "tpennini1c@cargocollective.com",
    sexo: "M",
    nacimiento: "1964-09-09",
    avatar: "https://randomuser.me/api/portraits/women/49.jpg",
    conflictivo: false,
  },
  {
    id: 98,
    tratamiento: "Ilmo.",
    nombre: "Rudy",
    apellidos: "Farthing Pierro",
    telefono: "168 883 090",
    email: "rpierro1c@slideshare.net",
    sexo: "H",
    nacimiento: "1977-08-17",
    avatar: "https://randomuser.me/api/portraits/men/49.jpg",
    conflictivo: true,
  },
  {
    id: 99,
    tratamiento: "Sra.",
    nombre: "Freda",
    apellidos: "Keneforde Aveline",
    telefono: "187 649 780",
    email: "faveline1d@msn.com",
    sexo: "M",
    nacimiento: "1982-06-30",
    avatar: "https://randomuser.me/api/portraits/women/50.jpg",
    conflictivo: false,
  },
  {
    id: 100,
    tratamiento: "Ilmo.",
    nombre: "Tom",
    apellidos: "Peschka Skeates",
    telefono: "413 779 465",
    email: "tskeates1d@boston.com",
    sexo: "H",
    nacimiento: "1976-05-05",
    avatar: "https://randomuser.me/api/portraits/men/50.jpg",
    conflictivo: false,
  },
  {
    id: 101,
    tratamiento: "Srta.",
    nombre: "Loleta",
    apellidos: "Petyankin Labin",
    telefono: "459 424 720",
    email: "llabin1e@weibo.com",
    sexo: "M",
    nacimiento: "1986-01-07",
    avatar: "https://randomuser.me/api/portraits/women/51.jpg",
    conflictivo: true,
  },
  {
    id: 102,
    tratamiento: "Sr.",
    nombre: "Maximo",
    apellidos: "Gateman Sperling",
    telefono: "325 708 666",
    email: "msperling1e@wix.com",
    sexo: "H",
    nacimiento: "1991-07-31",
    avatar: "https://randomuser.me/api/portraits/men/51.jpg",
    conflictivo: false,
  },
  {
    id: 103,
    tratamiento: "Sra.",
    nombre: "Teresina",
    apellidos: "Salthouse Kimbrey",
    telefono: "113 646 507",
    email: "tkimbrey1f@behance.net",
    sexo: "M",
    nacimiento: "1975-02-27",
    avatar: "https://randomuser.me/api/portraits/women/52.jpg",
    conflictivo: true,
  },
  {
    id: 104,
    tratamiento: "Ilmo.",
    nombre: "Moritz",
    apellidos: "Pratley Rockhall",
    telefono: "556 907 965",
    email: "mrockhall1f@timesonline.co.uk",
    sexo: "H",
    nacimiento: "1982-07-28",
    avatar: "https://randomuser.me/api/portraits/men/52.jpg",
    conflictivo: false,
  },
  {
    id: 105,
    tratamiento: "Srta.",
    nombre: "Benetta",
    apellidos: "Mullaly Di Maggio",
    telefono: "200 314 138",
    email: "bdimaggio1g@psu.edu",
    sexo: "M",
    nacimiento: "1970-05-03",
    avatar: "https://randomuser.me/api/portraits/women/53.jpg",
    conflictivo: false,
  },
  {
    id: 106,
    tratamiento: "Dr.",
    nombre: "Tabor",
    apellidos: "De Cruz Cleynaert",
    telefono: "521 953 156",
    email: "tcleynaert1g@shop-pro.jp",
    sexo: "H",
    nacimiento: "1976-09-30",
    avatar: "https://randomuser.me/api/portraits/men/53.jpg",
    conflictivo: true,
  },
  {
    id: 107,
    tratamiento: "Srta.",
    nombre: "Mariann",
    apellidos: "Skilling Sidden",
    telefono: "466 801 817",
    email: "msidden1h@yale.edu",
    sexo: "M",
    nacimiento: "1990-06-04",
    avatar: "https://randomuser.me/api/portraits/women/54.jpg",
    conflictivo: false,
  },
  {
    id: 108,
    tratamiento: "Sr.",
    nombre: "El",
    apellidos: "Laffan Spurway",
    telefono: "597 940 926",
    email: "espurway1h@mail.ru",
    sexo: "H",
    nacimiento: "1973-09-10",
    avatar: "https://randomuser.me/api/portraits/men/54.jpg",
    conflictivo: false,
  },
  {
    id: 109,
    tratamiento: "Ilma.",
    nombre: "Jaquelin",
    apellidos: "Dunnett Tieman",
    telefono: "149 693 338",
    email: "jtieman1i@narod.ru",
    sexo: "M",
    nacimiento: "1987-03-17",
    avatar: "https://randomuser.me/api/portraits/women/55.jpg",
    conflictivo: false,
  },
  {
    id: 110,
    tratamiento: "Sr.",
    nombre: "Heindrick",
    apellidos: "O'Scollain Keesman",
    telefono: "638 738 501",
    email: "hkeesman1i@surveymonkey.com",
    sexo: "H",
    nacimiento: "1965-12-06",
    avatar: "https://randomuser.me/api/portraits/men/55.jpg",
    conflictivo: true,
  },
  {
    id: 111,
    tratamiento: "AZSXWCE",
    nombre: "CXSZA",
    apellidos: "FEVC",
    telefono: "",
    email: "",
    sexo: "",
    nacimiento: "",
    avatar: "",
    conflictivo: "",
  },
  {
    id: 112,
    tratamiento: "SQXCDWVFE",
    nombre: "FVCDXSZA",
    apellidos: "",
    telefono: "",
    email: "",
    sexo: "",
    nacimiento: "",
    avatar: "",
    conflictivo: "",
  },
  {
    id: 113,
    tratamiento: "Señorita",
    nombre: "PEPIS",
    apellidos: "Pérez",
    telefono: "1234561789",
    email: "srtpepi@hotmail.com",
    sexo: "",
    nacimiento: "",
    avatar: "",
    conflictivo: "",
  },
  {
    id: 114,
    tratamiento: "SDFVGB",
    nombre: "DFHN",
    apellidos: "CVB GN",
    telefono: "VBGSDFGHJK",
    email: "VFBGNSXDCVFBGwe@WEF",
    sexo: "",
    nacimiento: "",
    avatar: "",
    conflictivo: "",
  },
  {
    id: 115,
    tratamiento: "DFRGTH",
    nombre: "GFDS",
    apellidos: "",
    telefono: "",
    email: "",
    sexo: "",
    nacimiento: "",
    avatar: "",
    conflictivo: "",
  },
];

export default personas;
